@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}
img {border:0}
h1,h2,h3,h4,h5{ font-weight:100}
em,i{ font-style:normal}
ol,ul {list-style:none}
i, em {
    font-style: normal;
}
input{outline: none;border:none;}
html {_overflow-y:scroll;}
/*****！！页面通用css样式定义开始******/
html,body{min-width: 1200px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body{
    font-family: "微软雅黑";    /*文字字体定义 */
	font-size: 14px;    /*文字大小定义 */
	color: #333; /*文字颜色定义 */
	min-width:1200px;
	outline: none;
}
*{
	word-break: break-all; word-wrap:break-word
}
/* 网站超链接css通用设置 */
a{text-decoration: none; color:#333} /* 链接无下划线,有为underline */ 
/*a:link {color: #333;}  未访问的链接 */
/*a:visited {color: #333;}  已访问的链接 */
a:hover{color: #006432;	text-decoration: none;} /* 鼠标在链接上 */ 
a:active {color: #006432;} /* 点击激活链接 */

.fl{float:left;}
.fr{float:right;} 
.hide{display: none}

.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*清除浮动*/
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}

.textover{text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

h1,h2,h3,h4,h5{ font-weight:100}


.dib{display: inline-block;*display: inline;zoom:1;}


/*表格样式定义 */ 
checkbox{border: 0px;}/*选择框样式定义 */ 
/*.input{ border:1px solid #ccc; height:20px;line-height:20px} */
ul,li{ list-style:none}
.backcolor{background:#006432;}

/*顶部导航*/
.maintop{ width:100%; height:auto; margin:0 auto; background:url(../images/bg_top.jpg) center top no-repeat}

.toparea1{ width:100%; height:45px; margin:0 auto; background:#f5f5f5}
.toparea1 ul{ width:1200px; margin:0 auto}
.toparea1 ul li{ float:left; line-height:45px; font-size:14px; color:#666666}
.toparea1 ul li a{line-height:45px; font-size:14px; color:#666666}

.toparea{ width:1200px; height:130px; margin:0 auto;}
.toparea ul{}
.toparea ul li{ float:left}
.toparea ul li.logo{ background: url(../images/logo.jpg) left center no-repeat; padding-left:274px; height:130px;}
.toparea ul li.logo h1{
	font-weight: 100;
    line-height: 32px;
    font-size: 20px;
    color: #262425;
    padding-top: 32px;
	}
.toparea ul li.logo h1 span{ font-size:20px; font-weight:100; line-height:32px; font-size:20px; color:#ff0000}
.toparea ul li.logo h2{ font-size:21px; color:#262425; line-height:32px}

.toparea ul li.top_ys{ display:block; float:right; margin-right:50px;}
.toparea ul li.top_ys dl dd{ width:68px; height:auto; display:block; float:left; text-align:center; line-height:35px; color:#0d0d0d; font-size:16px; margin-left:30px;}
.toparea ul li.top_ys dl dd img{ margin-top:30px;}

.toparea ul li.tel{ height:130px; background:url(../images/top_tel.jpg) left center no-repeat; padding-left:56px}
.toparea ul li.tel h1{ font-size:16px; color:#666666; line-height:25px; font-weight:100; padding-top:38px}
.toparea ul li.tel p{
	font-size: 26px;
    font-family: arial;
    line-height: 30px;
    color: #ff0000;
    font-weight: bold;
	}


.navbg{width: 100%;height:65px;margin: 0 auto;background:#006432;position: relative;z-index: 999;}
.navbg ul{ width:1325px; height:auto; margin:0 auto}
.navbg ul li{ float:left;position:relative; }
.navbg ul li a{
	padding-left:31px;
    padding-right:31px;
    line-height: 65px;
    font-size: 17px;
    color: #fff;
	}
.navbg ul li a:hover{ color:#fff; line-height:65px; font-size:17px; background:#fe6d12;  }
.navbg ul li:hover{color:#fff; line-height:65px; font-size:16px; background:#fe6d12;  }
.navbg ul li:hover a{ color:#fff}

.navbg ul li dl{position:absolute; left:0px; top:65px; z-index:99999;display:none; width:100%}
.navbg ul li:hover dl{ position:absolute; left:0px; top:65px; z-index:99999;display:block;}

.navbg ul li dl dt a{
	padding-left:0;
	padding-right:0;
	width:100%;
	height:42px;	
	line-height:42px !important;
	color:#fff !important;
	font-size: 14px !important;
	font-weight:100;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	display:block; float:left;
	text-align:center;
	background:#006432; border-bottom:1px solid #5cca84}
.navbg ul li dl dt a:hover{background:#fe6d12;color:#fff !important;line-height:42px !important; font-size:14px !important; }
.navbg .nav_on{color:#fff; height:65px; display:block; line-height:65px; font-size:16px; background:#fe6d12}
.navbg.nav01 {position: fixed;top: 0;left: 0;width: 100%;min-width: 1200px; z-index:999; background:#006432; margin:0;}

/*搜索*/
.link{ width:100%; height:80px; margin:0 auto; background:#f7f7f7}
.link ul{ width:1200px; height:80px; margin:0 auto;}
.link ul li{ float:left; height:80px}
.link ul li p{line-height:80px;width:880px; height:80px; color:#333333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:15px; font-weight:bold}
.link ul li a{line-height:80px; color:#333333; font-weight:100}

.bannerfo{ width:278px;height:36px; border:1px solid #cfcfcf; position:relative; margin-top:16px;border-radius:20px; background:#FFFFFF}
.bannerfo dl dt{ display:inline}
.bannerfo dl .inputbox{ position:absolute; left:0; top:0; width:225px; height:36px;}
.bannerfo dl .inputbox input{ width:210px; height:36px; padding:0 0 0 15px;color:#aaaaaa; line-height:36px; font-size:14px;border-radius:20px;}
.bannerfo dl .menuser{ position:absolute; left:225px; top:0; width:53px; height:36px; display:block;background: url(../images/search2.png) no-repeat 0 0; }
.bannerfo dl .menuser input{width:53px; height:36px;background: none}


/*子页面大图*/
.nban{ width:100%; height:300px; margin:0 auto; background:#dfdfdf;}



/*网站底部*/
/*footer*/
.f_bg{ background:url(../images1/f_bg.jpg) no-repeat center 0; height:308px;overflow: hidden;}
.footer{width: 1200px; margin:0 auto;}
.f_logo{width: 234px;height: 230px;padding: 78px 0 0;text-align: center;}
.f_logo a{font-size: 16px;color: #fff;font-weight: normal;display: block;}
.f_logo img{width:256px;height:80px;display: block;margin: 40px auto 40px;}
.f02{width: 500px;padding: 65px 0 0 70px;}
.f_nav{height: 120px;overflow: hidden;width: 500px; background:url(../images1/f_line.png) no-repeat;padding: 25px 0 0;}
.f_nav ul li{height: 32px;line-height: 32px; background:url(../images1/f_ico01.png) no-repeat 0 14px;overflow: hidden;padding: 0 0 0 20px;width: 140px;float: left;}
.f_nav ul li a{font-size: 14px;color: rgba(255,255,255,0.8);}
.f_nav ul li a:hover{color: #fff;}
.f02 p{font-size: 14px;color: rgba(255,255,255,0.8);height: 50px;line-height: 25px;overflow: hidden; background:url(../images1/f_line.png) no-repeat;width: 390px;padding: 15px 0 0;}
.f02 p a{color: rgba(255,255,255,0.8);}
.f02 p i{padding: 0 20px;}
.f02 p span{display: block;}
.f_ban{width: 320px;padding: 60px 0 0;}
.f_ban p{padding:0 0 0 35px;font-size: 14px;color: #fff;line-height: 24px;height: 80px;}
.f_ban p b{display: block;}
.f_ban p i{font-size: 20px;color: #fff;display: block;padding: 5px 0 0;font-weight: bold;}
.f_ban p em{font-size: 16px;}
.f_ban span{padding: 0 10px;}
.f_p01{ background:url(../images1/f_ico02.png) no-repeat 0 22px;}
.f_p02{ background:url(../images1/f_ico03.png) no-repeat 0 16px;}
.f_p03{ background:url(../images1/f_ico04.png) no-repeat 0 16px;}

        .client-2 {
            width: 45px;
            position: fixed;
            right: 10px;
            top: 60%;
            z-index: 999;
            color: #fff;
        }
        
        .client-2 li a {
            text-decoration: none;
            color: #fff;
        }
        
        .client-2 li {
            margin-bottom: 5px;
            width: 45px;
            height: 45px;
            border-radius: 50%;
            cursor: pointer;
            position: relative;
        }
        
        .client-2 li.my-kefu-qq {
            background:#3484d4 url(../images1/cimg23.png) center no-repeat;
        }
        
        .client-2 li.my-kefu-weixin {
            background:#3484d4 url(../images1/cimg24.png) center no-repeat;
        }
        
        .client-2 li.my-kefu-tel {
            background:#3484d4 url(../images1/cimg25.png) center no-repeat;
        }
        
        .client-2 li.my-kefu-shouye {
            background:#3484d4 url(../images1/tohome.png) center no-repeat;
            background-size:26px;
        }
        
        .client-2 li.my-kefu-shouye a {
            width: 45px;
            height: 45px;
            display: block;
        }
        
        .client-2 li.my-kefu-ftop {
            background:#3484d4 url(../images1/returntop.png) center no-repeat;
        }
        
        .client-2 li p {
            height: 20px;
            font-size: 12px;
            line-height: 20px;
            overflow: hidden;
            text-align: center;
            color: #fff;
        }
        
        .client-2 li.my-kefu-qq .cont {
            margin: 0;
            background:#3484d4 url(../images1/cimg23.png) 15px center no-repeat;
            border-radius: 50px;
            padding-left: 45px;
            height: 45px;
            line-height: 45px;
            color: #fff;
            font-size: 16px;
            width: 130px;
            position: absolute;
            top: 0;
            right: 0;
            z-index: 999;
        }
        
        .client-2 li.my-kefu-tel .cont {
            margin: 0;
            background:#3484d4 url(../images1/cimg25.png) 15px center no-repeat;
            border-radius: 50px;
            padding-left: 45px;
            height: 45px;
            line-height: 45px;
            color: #fff;
            font-size: 18px;
            width: 180px;
            position: absolute;
            top: 0;
            right: 0;
            z-index: 999;
        }
        
        .client-2 .my-kefu-ftop {
            display: none;
        }
        
        .client-2 .my-kefu-ftop .my-kefu-main {
            padding-top: 6px;
        }
        
        .client-2 li.my-kefu-weixin .cont {
            margin: 0;
            width: 115px;
            padding: 5px;
            border: solid 1px #ccc;
            position: absolute;
            left: -150px;
            top: -44px;
            background-color: #fff;
        }
        
        .client-2 li.my-kefu-weixin .cont  span {
            display: block;
            line-height: 20px;
            font-size: 12px;
            text-align: center;
            color: #1a1a1a;
        }
        
        .client-2 li.my-kefu-weixin .cont  img {
            width: 115px;
            height: 115px;
        }
        
        .client-2 li:hover .cont {
            display: block!important;
        }
    

